class Success extends Shadow {
    render() {
        p("Thanks for your purchase! You will receive a confirmation email shortly. <br><br> <b>Keep that email; it will be checked at the door.</b>")
            .x(50, vw).y(50, vh)
            .center()
    }
}
 
register(Success)